Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Release of Luma 1.4

After 3 months of development, the Luma project team releases Luma 1.4 to the public. SASL support for authentication has been added, all network operations are threaded and plugins use the application toolbar now. Additionally the GUI got a cleanup, several bugs were fixed and some features were added to improve the user experience. The complete changelog can be found at http://luma.sourceforge.net/changelog.html
To install Luma you need at least Python 2.3, Qt 3.2, PyQt 3.10 and python-ldap 2.0.1. The tarball can be found at http://luma.sourceforge.net/download.html.

Posted by Wido Depping 2004-08-18